body {
background-image:    url(assets/shared/bkgd_stripe.gif);
margin: 0px;
padding: 0px;
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #2F2111;
background-color: #ffffff;
background-repeat: repeat-y; }

p, h1, h2, h3, h4, h5, h6 {
margin: 0 0 0 0;
}


#navcontainer {
width: 180px;
margin: 12px 5px 12px 11px;
padding: 2px 0px 2px 4px;
 }

#navcontainer ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer a{
display: block;
padding: 4px 4px 4px 4px;
margin-bottom: 1px;
width: 154px;
color: #32331D;
background-color: #a2a594;
text-decoration: none;
font-size: 11px;
border-left: 4px solid #F7B92F;
border-right: 4px solid #F7B92F;
font-weight: normal; 
 }

#navcontainer a:hover{
color: #E6E7D3;
background-color: #005392;
font-weight: normal; 
}

#navcontainer ul ul a{
display: block;
padding: 2px 02px 2px 12px;
width: 148px;
color: #3A211A;
background-color: #a2a594;
text-decoration: none;
font-size: 11px;
font-weight: normal; 
}

#navcontainer ul ul a:hover{
color: #E6E7D3;
background-color: #005392;
font-weight: normal; 
}

#navcontainer ul ul ul a{
display: block;
padding: 2px 02px 2px 18px;
width: 160px;
color: #32331D;
background-color: #a2a594;
text-decoration: none;
font-size: 11px;
font-weight: normal; 
}

#navcontainer ul ul ul a:hover{
color: #E6E7D3;
background-color: #005392;
font-weight: normal; 
}

#navcontainer li { margin: 0; }

#navcontainer p {
font-size: 11px;
line-height: 14px;
margin: 8px 12px 4px 4px;
padding: 0px 0px 4px 0px;
}


#content{
width: 800px;
margin: 0px;
padding: 4px 0px 4px 30px;
}

#content-pans{
width: 790px;
margin: 0px 0px 0px 0px;
padding: 12px 10px 4px 10px;
}

#content-pans-8000{
width: 7512px;
margin: 0px 10px 0px 0px;
padding: 12px 10px 4px 10px;
}


#content p {
font-size: 12px;
line-height: 16px;
margin: 8px 20px 0px 12px;
}

#content-pans p {
font-size: 12px;
line-height: 16px;
margin: 8px 20px 0px 12px;
}

#content-pans-8000 p {
font-size: 12px;
line-height: 16px;
margin: 8px 20px 0px 12px;
}

h1 {
font-size: 14px;
margin: 12px 12px 5px 4px;
padding-bottom: 1px;
color: #545550;
border-bottom: 1px #545550 solid;
font-family: Garamond, Georgia, Helvetica, Times, "Times New Roman", serif;
text-align: left; }

h2 {
font-size: 14px;
margin-top: 15px;
font-family: Garamond, Georgia, Helvetica, Times, "Times New Roman", serif;
}

h3 {
font-size: 8px;
margin-top: 0px;
padding-bottom: 1px;
border-bottom: 1px #3C1E00 solid;
font-family: Garamond, Georgia, Helvetica, Times, "Times New Roman", serif;
text-align: left; }

h4 {
font-size: 16px;
margin: 8px 20px 0px 12px;
padding-bottom: 1px;
color: #545550;
border-bottom: 1px #545550 solid;
font-family: Garamond, Georgia, Helvetica, Times, "Times New Roman", serif;
text-align: left; }


#content a:link {
color: #2F2111;
text-decoration: underline; }

#content a:visited {
color: #2F2111;
text-decoration: underline;
}

#content a:hover {
color: #005392;
text-decoration: none;
}

#content a:active {
color: #2F2111;
text-decoration: underline;
}

#content-pans a:link {
color: #2F2111;
text-decoration: underline; }

#content-pans a:visited {
color: #2F2111;
text-decoration: underline;
}

#content-pans a:hover {
color: #005392;
text-decoration: none;
}

#content-pans a:active {
color: #2F2111;
text-decoration: underline;
}